## libexif-gtk 0.3.5

=== debian/changelog ===
libexif-gtk (0.3.5-5) unstable; urgency=low

  * Simplify more debian/rules.
  * Update uploader email (me)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.2
  * Refresh patches and convert them to DEP3 format
  * debian/copyright:
    - various updates
    - switch to DEP5 format
  * Add a patch to clean up 'dependency_libs' in .la files and
    make libexif-gtk multiarch ready. Thanks to Evan Broder for the
    patch. (Closes: #620445)
  * Add a patch to cleanly “autoreconf” the package in order to patch
    po files.
  * Add a patch to update French translation.
  * Add German translation. Thanks to Chris Leick for the patch
    (Closes: #532404).

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 28 Apr 2011 11:38:55 +0000

libexif-gtk (0.3.5-4) unstable; urgency=low

  * Adopt the package within pkg-phototools:
    - Set the Maintainer to the group
    - Add Frederic Peters and myself as Uploaders.
    - Add Vcs-Browser and Vcs-Git fields accordingly.
  * Update debian/control:
    - Add a Homepage field.
    - Bump Standards-Version to 3.8.1
    - Replace deprecated ${Source-Version} by ${binary:Version}
    - Drop duplicate section field for libexif-gtk5
    - Enhance libexif-gtk-dev long description.
    - Remove Conflicts/Replaces on libexif-gtk4.
    - Add DM-Upload-Allowed field.
    - Adjust dependencies on libgtk2.0-dev.
  * Switch packaging to debhelper 7
  * Add debian/watch file.
  * Update debian/copyright.
  * Extract patch about deprecated GTK API from diff.gz.
  * Patch libexif-gtk.pc to add a dependency on gtk2 libs and headers.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sun, 14 Jun 2009 22:24:07 +0000

libexif-gtk (0.3.5-3) unstable; urgency=low

  * Replaces/Conflicts libexif-gtk4 since they share the same translation file
    and using another is really kludgy. (Closes: #328704)
  * debian/copyright: updated FSF address.

 -- Frederic Peters <fpeters@debian.org>  Tue, 27 Sep 2005 09:18:41 +0200

libexif-gtk (0.3.5-2) unstable; urgency=low

  * Rebuilt against new libexif12.

 -- Frederic Peters <fpeters@debian.org>  Wed, 27 Jul 2005 20:45:09 +0200

libexif-gtk (0.3.5-1) unstable; urgency=low

  * New upstream release.
    * soname bumped.

 -- Frederic Peters <fpeters@debian.org>  Sat, 16 Jul 2005 10:20:00 +0200

libexif-gtk (0.3.3-6) unstable; urgency=low

  * Adopted package.

 -- Frederic Peters <fpeters@debian.org>  Sun, 17 Oct 2004 12:37:39 +0200

libexif-gtk (0.3.3-5) unstable; urgency=low

  * Rebuilt against libexif10.
  * Removed DISABLE_DEPRECATED to be nice with gtk+2.4 (Closes: #250043).

 -- christophe barbe <christophe@debian.org>  Fri, 18 Jun 2004 14:53:39 -0400

libexif-gtk (0.3.3-4) unstable; urgency=low

  * Built against libexif9.
  * Move DH_COMPAT in debian/compat.
  * Bump Standards-Version up to 3.5.9.
  * In new libdevel section.

 -- christophe barbe <christophe@debian.org>  Tue,  5 Aug 2003 14:07:00 -0400

libexif-gtk (0.3.3-3) unstable; urgency=low

  * Libtool update to get a working MIPS package (Closes: 178572).

 -- christophe barbe <christophe@debian.org>  Mon, 27 Jan 2003 09:57:53 -0500

libexif-gtk (0.3.3-2) unstable; urgency=low

  * Versionned Build-Depend for libexif-dev.

 -- christophe barbe <christophe@debian.org>  Wed, 22 Jan 2003 10:53:18 -0500

libexif-gtk (0.3.3-1) unstable; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Mon, 20 Jan 2003 17:52:57 -0500

libexif-gtk (0.3.2-4) unstable; urgency=low

  * Fix override disparity (The 'I can do it' release).

 -- christophe barbe <christophe@debian.org>  Sat, 16 Nov 2002 16:19:48 -0500

libexif-gtk (0.3.2-3) unstable; urgency=low

  * Fix override disparity.

 -- christophe barbe <christophe@debian.org>  Sat, 16 Nov 2002 15:56:38 -0500

libexif-gtk (0.3.2-2) unstable; urgency=low

  * Fix broken Build-Depends (Closes: #169375).

 -- christophe barbe <christophe@debian.org>  Sat, 16 Nov 2002 15:41:39 -0500

libexif-gtk (0.3.2-1) unstable; urgency=low

  * New upstream release. 

 -- christophe barbe <christophe@debian.org>  Sun, 10 Nov 2002 22:35:29 -0500

libexif-gtk (0.3.0-4) unstable; urgency=low

  * Update Maintener e-mail address.

 -- christophe barbe <christophe@debian.org>  Wed, 24 Apr 2002 15:06:49 -0400

libexif-gtk (0.3.0-3) unstable; urgency=low

  * Fixed Build-Depenpds (Closes: #142301).

 -- christophe barbe <christophe.barbe@ufies.org>  Thu, 11 Apr 2002 09:04:21 -0400

libexif-gtk (0.3.0-2) unstable; urgency=low

  * Add pkg-config in build depends (Closes: #142048).

 -- christophe barbe <christophe.barbe@ufies.org>  Tue,  9 Apr 2002 19:04:33 -0400

libexif-gtk (0.3.0-1) unstable; urgency=low

  * Initial Release.
  * close ITA (Closes: #139896).

 -- christophe barbe <christophe.barbe@ufies.org>  Mon, 25 Feb 2002 17:58:36 -0500
