=== debian/control ===
Source: libexif-gtk
Section: libs
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Emmanuel Bouthenot <kolter@debian.org>, Frederic Peters <fpeters@debian.org>
Build-Depends: debhelper (>= 7.0.50), libexif-dev (>= 0.6.12), pkg-config,
 libgtk2.0-dev, dh-autoreconf, autopoint
Standards-Version: 3.9.2
Homepage: http://libexif.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=pkg-phototools/libexif-gtk.git
Vcs-Git: git://git.debian.org/git/pkg-phototools/libexif-gtk.git
DM-Upload-Allowed: yes

Package: libexif-gtk-dev
Section: libdevel
Architecture: any
Depends: libexif-gtk5 (= ${binary:Version}), libgtk2.0-dev, ${misc:Depends}
Description: Library providing GTK+ widgets to display/edit EXIF tags (development files)
 Most digital cameras produce EXIF files, which are JPEG files with
 extra tags that contain information about the image. The EXIF library
 allows you to parse an EXIF file and read the data from those tags.
 .
 This package contains the development files.

Package: libexif-gtk5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library providing GTK+ widgets to display/edit EXIF tags
 Most digital cameras produce EXIF files, which are JPEG files with
 extra tags that contain information about the image. The EXIF library
 allows you to parse an EXIF file and read the data from those tags.
 .
 This library provides GTK+ widgets to display/edit EXIF tags.
