=== debian/rules ===
#!/usr/bin/make -f


override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C po update-gmo



override_dh_auto_clean:
	dh_auto_clean
	rm -f po/*.gmo


override_dh_auto_install:
	dh_auto_install
	# make it multiarch ready
	find debian/tmp/usr/lib -iname '*.la' -exec sed -i "/dependency_libs/ s/'.*'/''/" {} \;

%:
	dh --with autoreconf $@
