=== debian/watch ===
version=3
http://sf.net/libexif/libexif-gtk-([\d\.]*)\.tar\.gz
