## libexif-gtk 0.4.0

=== debian/changelog ===
libexif-gtk (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Release to Unstable.
  * Rebuild against a newer version of pango1.0 to fix a dependency on a
    transitional package (Closes: #865170).
  * debian/control:
    - Raise Standards-Version to 4.1.4 from 4.1.3 (no changes needed).
  * debian/copyright:
    - Add files licensed with LGPL-2+.
  * debian/watch:
    - Use 'uversionmangle' instead of 'oversionmangle'.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 02 May 2018 19:25:00 +1000

libexif-gtk (0.4.0-1) experimental; urgency=medium

  * Team upload.

  [ Emmanuel Bouthenot ]
  * Remove the DM-Upload-Allowed field from debian/control.

  [ Hugh McMaster ]
  * New upstream release.
  * debhelper update:
    - Update package compatibility to level 11.
  * Package libexif-gtk5 symbols.
  * debian/*.docs:
    - Package the NEWS file.
  * debian/*.install:
    - Use multi-arch directories.
  * debian/control:
    - Build-Depend on debhelper version 11.
    - Build-Depend on libexif-dev 0.6.21.
    - Remove dh-autoreconf from the Build-Depends list.
    - Raise Standards-Version from 3.9.2 to 4.1.3.
    - Update the Homepage field to point to https://salsa.debian.org.
    - Update the Vcs-fields to point to https://salsa.debian.org.
    - Update the package order.
    - Mark libexif-gtk5 and libexif-gtk-dev Multi-Arch: same.
  * debian/copyright:
    - Update the Format specification URI.
    - Update the Source URL field to point to https://libexif.github.io.
    - Update copyright information for libexif-gtk 0.4.0.
    - Switch to LGPL-2.1+ for libexif-gtk 0.4.0.
  * debian/patches:
    - Drop patches superseded upstream: use_autoreconf, use_deprecated_gtk,
      french_translation and german_translation.
    - Rebase pkgconfig_require_gtk2.patch for libexif-gtk 0.4.0.
    - add-am_prog_ar.patch: Add the AM_PROG_AR macro to configure.ac to avoid
      some automake warnings.
  * debian/rules:
    - Remove excess whitespace.
    - Remove '--with autoreconf' (now handled by debhelper >= level 10).
    - Remove dh_auto_build overrides.
    - Override dh_auto_clean to remove left-over build files.
    - Add 'hardening=+all' to DEB_BUILD_MAINT_OPTIONS.
  * debian/source/options:
    - Remove from package. Debhelper handles the specified options by default.
  * debian/watch:
    - Update to version 4 and switch to upstream's github repository.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 21 Mar 2018 22:25:52 +1100
