=== debian/control ===
Source: libexif-gtk
Section: libs
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Emmanuel Bouthenot <kolter@debian.org>, Frederic Peters <fpeters@debian.org>
Build-Depends: debhelper (>= 11~), libexif-dev (>= 0.6.21), pkg-config,
 libgtk2.0-dev, autopoint
Standards-Version: 4.1.3
Homepage: https://libexif.github.io/
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/libexif-gtk
Vcs-Git: https://salsa.debian.org/debian-phototools-team/libexif-gtk.git

Package: libexif-gtk5
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library providing GTK+ widgets to display/edit EXIF tags
 Most digital cameras produce EXIF files, which are JPEG files with
 extra tags that contain information about the image. The EXIF library
 allows you to parse an EXIF file and read the data from those tags.
 .
 This library provides GTK+ widgets to display/edit EXIF tags.

Package: libexif-gtk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libexif-gtk5 (= ${binary:Version}), libgtk2.0-dev, ${misc:Depends}
Description: Library providing GTK+ widgets to display/edit EXIF tags (development files)
 Most digital cameras produce EXIF files, which are JPEG files with
 extra tags that contain information about the image. The EXIF library
 allows you to parse an EXIF file and read the data from those tags.
 .
 This package contains the development files.
