=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_clean:
	dh_auto_clean
	rm -f *.pc
	rm -f po/*.gmo po/Makevars po/libexif-gtk-5.pot po/stamp-po

override_dh_auto_install:
	dh_auto_install
	# make it multiarch ready
	find debian/tmp/usr/lib -iname '*.la' -exec sed -i "/dependency_libs/ s/'.*'/''/" {} \;

%:
	dh $@
