## libexif-gtk 0.5.0

=== debian/changelog ===
libexif-gtk (0.5.0-4) unstable; urgency=medium

  * Release to unstable.
  * Install upstream example.

 -- Hugh McMaster <hmc@debian.org>  Wed, 18 Feb 2026 22:49:33 +1100

libexif-gtk (0.5.0-3) experimental; urgency=medium

  * Re-introduce libexif-gtk (GTK+ 3.0 version only) (Closes: #1126435).
    - Drop libexif-gtk5.* files (GTK+ 2.0 package).
    - Drop libexif-gtk-dev.docs and libexif-gtk3-5.docs.
  * debian/control:
    - Drop libexif-gtk5 (GTK+ 2.0 package).
    - Drop Priority field.
    - Update my email address.
    - Remove version constraint on libexif.
    - Build-Depend on pkgconf instead of pkg-config.
    - Drop Rules-Requires-Root field.
    - Raise Standards-Version to 4.7.3 from 4.5.0 (no changes needed).
  * debian/copyright:
    - Update upstream contact.
    - Add some missing authors.
    - Add tests/test-libexif-gtk.c.
    - Remove email addresses.
    - Update po/ru.po copyright field.
    - Update for 2026.
    - Update licence text.
  * debian/gbp.conf: Switch to DEP-14 branch format.
  * debian/rules:
    - Remove GTK+ 2.0 build sequences.
    - Configure build with '--disable-rpath'.
  * debian/upstream/metadata: Fix case of Changelog field (Lintian).
  * debian/watch: Convert to Version 5 format.

 -- Hugh McMaster <hmc@debian.org>  Mon, 26 Jan 2026 18:34:27 +1100

libexif-gtk (0.5.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Sun, 08 Nov 2020 22:43:51 +1100

libexif-gtk (0.5.0-1) experimental; urgency=medium

  [ Hugh McMaster ]
  * New upstream version:
    - Fix cross-compilation with pkg-config (Closes: #911108).
  * Add a GTK+ 3.0 build (Closes: #967573).
  * Remove deprecated debian/compat file.
  * debian/changelog: Trim trailing whitespace.
  * debian/copyright: Update for libexif-gtk 0.5.0.
  * debian/control:
    - Use debhelper-compat version 13.
    - Emmanuel Bouthenot and Frederic Peters have stepped down as Uploaders.
      Thank you for maintaining libexif-gtk.
    - Add Hugh McMaster as an Uploader.
    - Sort Build-Depends list.
    - Build-Depend on libgtk-3-dev.
    - Remove autopoint from the Build-Depends list, as it is pulled in
      automatically as a dependency of dh-autoreconf.
    - Raise Standards-Version from 4.1.3 to 4.5.0 (no changes needed).
    - Declare Rules-Requires-Root: no.
    - Add a new package: libexif-gtk3-5.
    - libexif-gtk-dev now depends on libexif-dev and libgtk-3-dev.
    - Trim trailing whitespace.
  * debian/patches:
    - Drop existing patches (all issues fixed in this version).
    - Add gettext-gtk-version.patch: Include the GTK version suffix in the
      package name passed to the GP_GETTEXT_HACK macro.
  * debian/rules:
    - Don't install the outdated upstream ChangeLog.
    - Simplify and clean up rules.
  * debian/source/options: Ignore changes to po files.
  * libexif-gtk3-5:
    - Install libexif-gtk3 shared objects.
  * libexif-gtk3-5.symbols: Add for GTK+ 3.0 build.
  * libexif-gtk-dev:
    - Install libexif-gtk3 pkg-config file.
    - Don't install libexif-gtk3.la.
    - Reorder .install file entries.
  * Rename libexif-gtk5-dev.docs to libexif-gtk-dev.docs.
  * Add debian/gbp.conf.
  * Add debian/not-installed file.
  * Add debian/upstream/metadata file.

  [ Andreas Metzler ]
  * Build against GTK+ 2.0 and 3.0 to allow rdep(s) to migrate.
  * libexif-gtk3-5: Install GTK+ 3.0 files only.
  * libexif-gtk-dev: Install all pkg-config files.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Fri, 06 Nov 2020 22:11:44 +1100
