=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk3 --disable-rpath

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

override_dh_auto_clean:
	rm -f po/*.gmo po/Makevars po/libexif-gtk*.pot po/stamp-po
