=== debian/watch ===
Version: 5

Template: GitHub
Owner: libexif
Project: libexif-gtk
